## [0.2.13] - 21 April 2020

* Moved package to Flutter Community

## [0.2.11] - 18 April 2020

* Reverting to v0.2.9

## [0.2.10] - 18 April 2020

* Added documentation link in `pubspec.yaml`

## [0.2.9] - 18 April 2020

* Documentation of classes and attributes

## [0.2.8] - 16 January 2020

* disabling focus on `backLayer` when not visible

## [0.2.7] - 18 December 2019

* updated README.md

## [0.2.0] - 18 December 2019

* `NavigationBackLayer` widget - for easily implement navigation with backdrop
* `stickyFrontLayer` - dynamic height for backdrop - based on height of backLayer
* `animationCurve` for backdrop can be passed as parameter
* minor bug fixes

## [0.1.0] - 28 July 2018.

* opacity fixes in `BackdropScaffold`.
* `headerHeight` option added in BackdropScaffold.
* `frontLayerBorderRadius` option added in BackdropScaffold
* refactor: `body` -> `frontLayer`
* refactor: `backpanel` -> `backLayer`
* `BackdropToggleButton` widget implemented.

## [0.0.1] - 21 July 2018.

* Basic backdrop implementation.
* `BackdropScaffold` widget implemented.
